p img{
margin:10px;
}

h2 {
  color: #3e454c;
  font: 600 40px 'Open Sans';
  text-transform: uppercase;
  margin: 0 0 18px 0;
}

h4 {
  color: #3e454c;
  font: 300 20px/23px 'Open Sans';
  text-transform: uppercase;
  margin: 0 0 21px 0;
}
















/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
.heading {
font: 600 29px Open Sans; color: #3e454c; margin-bottom: 3px; display: inline-block; -webkit-transition: all 0.25s ease; transition: all 0.25s ease;
}

.subHeading {
font-family: 'Open Sans'; font-size: 20px; font-style: normal; font-variant: normal; font-weight: bold; line-height: 20px; margin: 0;  display: inline-block;  color: #3e454c;
}

h2 {

}

h3 {
color: #3e454c;   font: 700 27px 'Open Sans';   text-transform: uppercase;   margin: 0 0 26px 0;
}

h4 {

}

p {
  margin-bottom: 18px;   line-height: 23px;   font-size:14px;  
}

